Projects
Projects, the container every other resource belongs to.
Base https://api.nodion.com. Short paths need
X-Nodion-Project unless the path already has
/v2/projects/{id}.
Request bodies are in the interactive docs.
GET
/v2/projects List projects
POST
/v2/projects Create a project
PATCH
/v2/projects/{id} Rename a project
DELETE
/v2/projects/{id} Delete a project
GET
/v2/projects/{id}/quotas Get project quotas
GET
/v2/quotas Get quotas for the current project
GET
/v2/projects/{id}/search Search project resources (Spotlight)